FSTOBDF(1)

NAME
fstobdf - BDF font generator

SYNOPSIS
fstobdf -fn fontname [-option ...]

DESCRIPTION
The fstobdf program reads a font from a font server and prints a BDF file on the standard output that may be used to recreate the font. This is useful in testing servers, debugging font metrics, and reproducing lost BDF files.

OPTIONS

-server servername
    This option specifies the server from which the font should be read.

-fn fontname
    This option specifies the font for which a BDF file should be generated.

SEE ALSO
fs(1), bdftosnf(1), fslsfonts(1), xtobdf(1)

COPYRIGHT
Copyright 1990, Network Computing Devices

Copyright 1990, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.

AUTHOR
Olaf Brandt, Network Computing Devices
Dave Lemke, Network Computing Devices

Jim Fulton, MIT X Consortium